.box h3 {
    width: 100%;
    text-align: right;
    position: relative;
    font-family: Arial;
    color: #fff;
    top: 80px;
}
.boxSomos {
    height: 500px;
    display: block;
    position: relative;
}
.boxSomos::after {
    content: "";
    background-image: url(/imagen/n_02.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}
.titulo-somos {
    padding-top: 50px;
    color: #033e6e!important;
    text-align: center;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    z-index: 1000;
}
.contenido-somos {
    padding-top: 250px;
    color: #033e6e!important;
    text-align: center;
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%, -50%);
    size: 50px;
    font-size: 30px;
    text-align: center;
    z-index: 100;
    width: 90%;
}
.lista-somos {
    padding-top: 450px;
    color: #033e6e!important;
    text-align: justify;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    size: 50px;
    font-size: 25px;
    z-index: 100;
    width: 90%;
}
.titulo-somos-1 {
    padding-top: 100px;
    color: white!important;
    font-size: 35px;
}
.contenido-somos-1 {
    color: white!important;
    font-size: 20px;
}
.titulo-somos-2 {
    padding-top: 230px;
    color: #033e6e!important;
    font-size: 35px;
}
.contenido-somos-2 {
    color: #033e6e!important;
    font-size: 30px;
    padding-top: 20px;
}
.titulo-somos-3 {
    padding-top: 100px;
    color: white!important;
    font-size: 35px;
}
.contenido-somos-3 {
    color: white!important;
    font-size: 20px;
}
.titulo-somos-4 {
    padding-top: 230px;
    color: #033e6e!important;
    font-size: 35px;
}
.contenido-somos-4 {
    color: #033e6e!important;
    font-size: 30px;
    padding-top: 20px;
}
.titulo-somos-5 {
    padding-top: 100px;
    color: white!important;
    font-size: 35px;
}
.contenido-somos-5 {
    color: white!important;
    font-size: 20px;
}
.titulo-somos-6 {
    padding-top: 100px;
    color: #033e6e!important;
    font-size: 35px;
}
.contenido-somos-6 {
    color: #033e6e!important;
    font-size: 30px;
    padding-top: 20px;
}
/*=============================
EQUIPO
===============================*/

.wpb_wrapper h2 {
    color: #033e6e!important;
    color: #033e6e!important;
    font-size: 30px;
    z-index: 1000;
}
.full_section_inner {
    position: relative;
    z-index: 20;
}
.clearfix {
    *zoom: 1;
}
.wpb_single_image.align_center {
    text-align: center;
}
.element_from_fade.element_from_fade_on>div {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .8s ease 0s;
    -moz-transition: opacity .8s ease 0s;
    -o-transition: opacity .8s ease 0s;
    -webkit-backface-visibility: hidden;
}
.wpb_single_image .vc_box_border.vc_box_border_grey, .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
    background-color: #033e6e;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
}
.wpb_single_image img.vc_img-placeholder {
    width: 100%;
}
.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    max-width: 100%;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6px;
    border: 1px solid #ebebeb;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ebebeb;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_border, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6px;
    border: none;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_border img, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle {
    border-radius: 0;
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img {
    border-radius: 0;
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {
    padding: 6px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 15px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {
    border-radius: 5000px;
    border-radius: 50%;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img {
    border-radius: 5000px;
    border-radius: 50%;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img {
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
}
.wpb_single_image.vc_align_center {
    text-align: center;
}
.wpb_single_image.vc_align_right {
    text-align: right;
}
.wpb_single_image.vc_align_left {
    text-align: left;
}
.wpb_single_image .vc_box_shadow_3d_wrap {
    position: relative;
    z-index: 0;
    display: inline-block;
    max-width: 100%;
}
.wpb_single_image .vc_box_shadow_3d_wrap:after, .wpb_single_image .vc_box_shadow_3d_wrap:before {
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.6);
    left: 5px;
    right: 50%;
    bottom: 8px;
    height: 30%;
    z-index: -1;
    border-radius: inherit;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: skewY(-6deg);
    -ms-transform: skewY(-6deg);
    transform: skewY(-6deg);
}
.wpb_single_image .vc_box_shadow_3d_wrap:after {
    left: 50%;
    right: 5px;
    -webkit-transform: skewY(6deg);
    -ms-transform: skewY(6deg);
    transform: skewY(6deg);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.vc_single_image-img:hover {
    filter: sepia(60%);
}
/*=================================
7G
===================================*/

/*.concurso:hover img {
    -webkit-transform:scale(1.3);
    transform:scale(1.3);
    transition:all .5s ease-in-out;

}*/

.parallax {
    z-index: 0;
}
.concurso {
    overflow: hidden;
    z-index: 1
}
.row-fluid {
    margin-left: -30px;
}
.row-fluid-2 {
    margin-right: -30px;
}
.divWomen img {
    width: 100%;
}
.divLaboratio img {
    width: 100%;
}
/*===============================
WEXCHANGE
================================*/

.divWexChange img {
    width: 100%;
}
.divHarvard img {
    width: 100%;
}
/*=================================
RESPONSIVE
===================================*/

@media(max-width:1194px) {
    .contenido1 {
        padding-top: 10px;
    }
    .titulo-somos-1 {
        margin-top: -60px;
        font-size: 30px;
    }
    .contenido-somos-1 {
        margin-top: 25px;
        font-size: 18px;
    }
    .contenido2 {
        padding-top: 10px;
    }
    .titulo-somos-2 {
        margin-top: -80px;
        font-size: 30px;
    }
    .contenido-somos-2 {
        margin-top: 25px;
        font-size: 20px;
    }
    .contenido3 {
        padding-top: 100px;
    }
    .titulo-somos-3 {
        margin-top: -50px;
        font-size: 30px;
    }
    .contenido-somos-3 {
        margin-top: 25px;
        font-size: 20px;
    }
    .contenido4 {
        padding-top: 80px;
    }
    .titulo-somos-4 {
        margin-top: -50px;
        font-size: 32px;
    }
    /*.contenido-somos-4{
        margin-top: 25px;
        font-size: 20px;
    }*/
    .contenido5 {
        padding-top: 25px;
    }
    .divEntrevista iframe {
        width: 500px;
        height: 280px;
    }
    .titulo-somos-5 {
        margin-top: -50px;
        font-size: 30px;
    }
    .contenido-somos-5 {
        margin-top: 25px;
        font-size: 20px;
    }
    .contenido6 {
        padding-top: 45px;
    }
    .titulo-somos-6 {
        margin-top: -50px;
        font-size: 30px;
    }
    .contenido-somos-6 {
        margin-top: 25px;
        font-size: 20px;
    }
}
@media(max-width:991px) {
    .lista-somos {
        padding-top: 450px;
        color: #033e6e!important;
        text-align: justify;
        position: absolute;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 20px;
        z-index: 100;
        width: 95%;
    }
    .titulo-somos {
        padding-top: 30px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 40px;
        width: 100%;
    }
    .contenido-somos {
        padding-top: 50px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 25px;
        text-align: center;
        width: 90%;
    }
    .contenido1 {
        padding-top: 5px;
    }
    .titulo-somos-1 {
        margin-top: -80px;
        font-size: 17px;
    }
    .contenido-somos-1 {
        margin-top: 20px;
        font-size: 13px;
    }
    .titulo-somos-2 {
        margin-top: -180px;
        font-size: 18px;
    }
    .contenido-somos-2 {
        margin-top: 25px;
        font-size: 16px;
    }
    .titulo-somos-3 {
        margin-top: -80px;
        font-size: 18px;
    }
    .contenido-somos-3 {
        margin-top: 25px;
        font-size: 16px;
    }
    .contenido4 {
        padding-top: 10px;
    }
    .titulo-somos-4 {
        margin-top: -200px;
        font-size: 32px;
    }
    /*.contenido-somos-4{
        margin-top: 25px;
        font-size: 20px;
    }*/
    .contenido5 {
        padding-top: 25px;
    }
    .divEntrevista {
        padding-top: 25px;
    }
    .divEntrevista iframe {
        width: 500px;
        height: 280px;
    }
    .titulo-somos-5 {
        margin-top: -100px;
        font-size: 25px;
    }
    .contenido-somos-5 {
        margin-top: 25px;
        font-size: 20px;
    }
    .contenido6 {
        padding-top: 45px;
    }
    .titulo-somos-6 {
        display: none;
    }
    .contenido-somos-6 {
        margin-top: 15px;
        font-size: 18px;
    }
    /*RESPALDADOS POR*/
    .flip-banner {
        height: 480px;
    }
    .flip-banner-content {
        top: 6%!important;
    }
    .divConcurso {
        margin-top: -100px;
    }
}
@media(max-width:767px) {
    .row-fluid-2 {
        margin-right: -15px;
    }
    .divWexChange {
        padding-left: 0px;
        padding-right: 0px;
    }
    .divWomen {
        padding-left: 0px;
        padding-right: 0px;
    }
    .divHarvard {
        padding-left: 0px;
        padding-right: 0px;
    }
    .divLaboratio {
        padding-left: 0px;
        padding-right: 0px;
    }
    .titulo-somos-1 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: -180px;
        font-size: 40px;
        background-color: rgba(228, 161, 245, 0.5);
    }
    .contenido-somos-1 {
        display: none;
    }
    .contenido-somos-2 {
        display: none;
    }
    .titulo-somos-2 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 25px;
        font-size: 40px;
        z-index: 1;
        background-color: rgba(255, 255, 255, 0.7);
    }
    .contenido3 {
        margin-top: -165px;
    }
    .titulo-somos-3 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: -650px;
        font-size: 40px;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .contenido-somos-3 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: -512px;
        font-size: 25px;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .contenido-somos-5 {
        font-size: 24px;
    }
    .contenido-somos-6 {
        font-size: 24px;
    }
    .titulo-somos-6 {
        display: initial;
    }
}
@media(max-width:590px) {
    /*RESPALDADOS POR*/
    .col-md-2 img {
        width: 70%;
    }
    .flip-banner {
        height: 335px;
    }
    .flip-banner-content {
        top: 15%!important;
    }
    /*finRespaldados*/
    .lista-somos {
        padding-top: 450px;
        color: #033e6e!important;
        text-align: justify;
        position: absolute;
        top: 19%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 16px;
        z-index: 100;
        width: 95%;
    }
    .titulo-somos {
        padding-top: 20px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 5%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 30px;
        width: 100%;
    }
    .contenido-somos {
        padding-top: 50px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 18%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 18px;
        text-align: center;
        width: 90%;
    }
    .divFace iframe {
        width: 100%!important;
    }
    .divEntrevista iframe {
        width: 100%;
    }
    .contenido3 {
        margin-top: -165px;
    }
    .titulo-somos-3 {
        display: none;
    }
    .contenido-somos-3 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: -360px;
        font-size: 20px;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.5);
    }
}
@media(max-width:425px) {
    .titulo-somos-1 {
        font-size: 20px;
        margin-top: -100px;
    }
    .titulo-somos-2 {
        font-size: 20px;
        margin-top: 0px;
    }
    .titulo-somos-3 {
        display: none;
    }
    .titulo-somos-4 {
        font-size: 24px;
    }
    .titulo-somos-5 {
        font-size: 24px;
    }
    .contenido-somos-5 {
        font-size: 18px;
    }
    .titulo-somos-6 {
        font-size: 24px;
    }
    .contenido-somos-6 {
        font-size: 18px;
    }
    .contenido-somos-3 {
        position: absolute;
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: -280px;
        font-size: 20px;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.5);
    }
    /*RESPALDADOS POR*/
    .col-md-2 img {
        width: 100%;
        padding-bottom: 60px;
    }
    .flip-banner {
        height: 335px;
    }
    .flip-banner-content {
        top: 15%!important;
    }
    /*finRespaldados*/
    .lista-somos {
        padding-top: 450px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 19%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 15px;
        z-index: 100;
        width: 95%;
    }
    .titulo-somos {
        padding-top: 10px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 1%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 32px;
        width: 100%;
    }
    .contenido-somos {
        padding-top: 15px;
        color: #033e6e!important;
        text-align: center;
        position: absolute;
        top: 18%;
        left: 50%;
        transform: translate(-50%, -50%);
        size: 50px;
        font-size: 17px;
        text-align: center;
        width: 95%;
    }
    .divFace iframe {
        width: 100%!important;
    }
    .divEntrevista iframe {
        width: 100%;
    }
    .divConcurso {
        margin-top: -200px;
    }
    .boxSomos {
        height: 550px;
    }
}